Skip to content

List Available Sub Agents

GET /agents/{agent_id}/available-sub-agents
NameInTypeNotes
agent_idpathstring (uuid)required—
qquerystring | nulloptional—
StatusDescriptionBody
200Successful ResponsePage_AgentSummary_
422Validation ErrorHTTPValidationError
Terminal window
curl -X GET https://your-deployment.example.com/agents/{agent_id}/available-sub-agents \
-H "Authorization: Bearer $COBRE_TOKEN"
FieldTypeNotes
itemsAgentSummary[]required—
next_cursorstring | nulloptional—
totalinteger | nulloptional—